<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000102" label="Bilan Social" database="iCTI" swf="CtiRhBilanSocial.swf" adminOnly="false" softCode="iCTI_rh" helpDokuWIkiDir="" helpDokuWIkiFile=""  helpFile="">
</VUE>
